Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.upwell.com/api/rest/bill-payments
{ "billPayments": [ { "amount": 123, "billPaymentLineItems": [ { "amount": 123, "billId": "<string>", "billingAccountNumber": "<string>", "billingName": "<string>", "carrierId": "<string>", "checkOrAchNumber": "<string>", "createdAt": "2023-11-07T05:31:56Z", "id": "<string>", "notes": "<string>", "referenceNumber": 123, "sourceSystem": "<string>", "sourceSystemId": "<string>", "status": "<string>", "transactionDate": "<string>", "updatedAt": "2023-11-07T05:31:56Z" } ], "carrierId": "<string>", "checkOrAchNumber": "<string>", "createdAt": "2023-11-07T05:31:56Z", "id": "<string>", "sourceSystem": "<string>", "sourceSystemId": "<string>", "status": "<string>", "transactionDate": "<string>", "updatedAt": "2023-11-07T05:31:56Z" } ] }
Retrieve a paginated list of bill payments with optional filtering and sorting.
Your API key will be used for authentication of the request. Authorization: YOUR_API_KEY
Authorization: YOUR_API_KEY
Responses for GET /api/rest/bill-payments
Show child attributes